@charset "utf-8";



.recommendVHnewsarea {
	margin: 0;
	color: #333;
	background: #fff;
}

.recommendVHnewsarea h3 {
	padding: 6px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #666;
}

.recommendVHnewsarea ul {
	margin: 0 10px 0;
	padding: 6px;
}
.recommendVHnewsarea ul li {
	margin: 8px 0;
	font-size: 12px;
}
.recommendVHnewsarea ul li a{
	color: #333;
	text-decoration: underline;
}
.recommendVHnewsarea ul li a:hover {
	color: #333;
	text-decoration: none;
}


#recommendVHheader,#recommendVHteikei,.recommendVHbottomtext-boX,
#recommendVHlink,.recommendVHfOrm_bOx {
	border: none;
}

#recommendVHtop-cts .recommendVHmain-img{
	background: none;
	border: none;
}

#recommendVHwrapper {
	margin: 0 auto;
	width: 880px;
}

.recommendVHbottomtext-boX {
	float: right;
	margin: 0;
	padding: 20px;
	width: 278px;
	}


h2, h3 {
	padding: 2px 10px;
}

#recommendVHnav,.recommendVHquesTion_area {
	border-width: 2px;
	border-style: dashed;
}


.recommendVHquesTion_area h3 {
    padding: 2px 10px;
}